.incendios-dos-columnas {
  padding: 90px 20px 130px 20px;
  background-color: #f7f7f7;
  font-family: 'Poppins', sans-serif;
  
}

.fila-incendio {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; /* centra el contenido horizontalmente */
  align-items: center;
  gap: 40px;
  max-width: 1200px;
  margin: 0 auto; /* centra el contenedor */
}

.texto-izquierda {
  flex: 1 1 500px;
}

.texto-izquierda h2 {
  color: #c40000;
  font-size: 2.6rem;
  font-weight: 600;
  margin-bottom: 20px;
}

.texto-izquierda h3 {
  font-size: 1.4rem;
  font-weight: 600;
  margin: 25px 0 15px;
}

.texto-izquierda p {
  font-size: 1rem;
  line-height: 1.6;
  color: #444;
  margin-bottom: 15px;
}

.imagen-derecha {
  flex: 1 1 500px;
  text-align: center;
}

.imagen-derecha img {
  width: 100%;
  max-width: 450px;
  border-radius: 12px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
  object-fit: cover;
}





.imagen-derecha2 {
  flex: 1 1 600px;
  text-align: center;
}





.imagen-derecha2 img {
  width: 100%;
  max-width: 650px;
  border-radius: 12px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
  object-fit: cover;
}






.imagen-derecha3 {
  flex: 1 1 600px;
  text-align: center;
  display: none;
}



.imagen-derecha3 img {
  width: 100%;
  max-width: 850px;
  border-radius: 12px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
  object-fit: cover;
  padding-top: 90px;
  display: none;
}


/* Botón */
 .btn-cotizar-ahora {
    font-size: 12px;
    padding: 10px 20px;
  }


  
.btn-cotizar-ahora:hover {
  background-color: #a40000;
  color: #fff;
}

/* Responsive */
@media (max-width: 991px) {
  .fila-incendio {
    flex-direction: column;
    text-align: center;
  }

  .texto-izquierda,
  .imagen-derecha {
    width: 100%;
  }




  .incendios-dos-columnas {
  padding: 100px 20px;
  background-color: #ffffff;
  font-family: 'Poppins', sans-serif;
  margin-left: 0px;
}



 

 

}
